<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>更新</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link rel="stylesheet" href="style.css">
</head>
	<body>
        <header>
       <div align="right">
            <h6>ユーザー名さん</h6>
            <a href="login.html"class="red">ログアウト</a> 
        </div>
        </header>
		<h3 align="center">ユーザー情報更新</h3>
        <table align="center" border="0">
            <tr align="left" class=height>
                <td class=padding>ログインID</td>
                <td>0001</td>
            </tr>
            <tr align="left"class=height>
                <td>パスワード</td>
                <td><input type="password" name="pass"></td>
            </tr>
            <tr align="left"class=height>
                <td>パスワード（確認）</td>
                <td><input type="password" name="pass"></td>
            </tr>
            <tr align="left"class=height>
                <td>ユーザー名</td>
                <td><input type="text" value=""placeholder="田中太郎"></td>
            </tr>
            <tr align="left"class=height>
                <td>生年月日</td>
                <td><input type="text" value=""placeholder="1984/04/27"></td>
            </tr>
        </table>
        <form action=userList.html>
        <div align="center"><input type="submit" class=padding50 value="更新"></div>
        </form>
        <div class=user><a href="userList.html">戻る</a></div>
	</body>
</html>
